body{
	border : 0;
	margin : 0;
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	
}

.checkbox {
	Height: 20px;
	FONT-SIZE: 12px;
 
	width: 22;
	height: 22;
	BORDER-top: #F2B03E 1px solid;
	BORDER-left: #F2B03E 1px solid;
	BORDER-RIGHT: #F2B03E 1px solid;
	BORDER-BOTTOM: #F2B03E 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
} 
.table2{
	border-bottom:#C7DCF8 1px solid;
	BORDER-RIGHT:#C7DCF8 1px solid;
	BORDER-top:#C7DCF8 1px solid;
	border-left:#C7DCF8 1px solid;
	margin: 1px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #314163;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration : none;
	
}
  
INPUT {
	BORDER-RIGHT: #dcdcdc 1px solid;
	BORDER-TOP: #dcdcdc 1px solid;
	FONT-SIZE: 12px;
	BORDER-LEFT: #dcdcdc 1px solid;
	BORDER-BOTTOM: #dcdcdc 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
color: #606E9E;
  
}

 textarea{
	 
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border: 1px solid #AEBAC9;
	 color: #606E9E;
 
}
SELECT  {
	
	FONT-SIZE: 11px;
	color: #606E9E;
	 border: 1px solid #AEBAC9;
	 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	
	
}

.SELECTclear  {
	 
	FONT-SIZE: 11px;
	color: #606E9E;
	 border: 0px solid #AEBAC9;
	 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.SELECT1 {
	 
	FONT-SIZE: 12px;
	WIDTH: 165px;
	border: 1px solid #AEBAC9;
	FONT-FAMILY: Arial, Helvetica, sans-serif;

}
.SELECT2 {
	BORDER-RIGHT: #AEBAC9 1px solid;
	BORDER-TOP: #AEBAC9 1px solid;
	FONT-SIZE: 12px;
	 
	BORDER-LEFT: #AEBAC9 1px solid;
	BORDER-BOTTOM: #AEBAC9 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	WIDTH: 165px;
 
}
.SELECT2b {
	BORDER-RIGHT: #AEBAC9 1px solid;
	BORDER-TOP: #AEBAC9 1px solid;
	FONT-SIZE: 12px;
	 
	BORDER-LEFT: #AEBAC9 1px solid;
	BORDER-BOTTOM: #AEBAC9 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	WIDTH: 150px;
 
}

.SELECT2c {
	BORDER-RIGHT: #AEBAC9 1px solid;
	BORDER-TOP: #AEBAC9 1px solid;
	FONT-SIZE: 12px;
	 
	BORDER-LEFT: #AEBAC9 1px solid;
	BORDER-BOTTOM: #AEBAC9 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	WIDTH: 25px;
 
}
.color {
background-color: #FFF3CB;

}

 
 .SELECT3 {
	BORDER-RIGHT: #AEBAC9 1px solid;
	BORDER-TOP: #AEBAC9 1px solid;
	FONT-SIZE: 12px;
	WIDTH: 250px;
	BORDER-LEFT: #AEBAC9 1px solid;
	BORDER-BOTTOM: #AEBAC9 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
  
}

 .SELECT3Disabled {
	BORDER: #AEBAC9 1px solid;
	FONT-SIZE: 12px;
	WIDTH: 250px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: #F0F2F5
}
 
 .border {
	BORDER-RIGHT: #AEBAC9 1px solid;
	BORDER-TOP: #AEBAC9 1px solid;
	FONT-SIZE: 12px;
	WIDTH: 220px;
	BORDER-LEFT: #AEBAC9 1px solid;
	BORDER-BOTTOM: #AEBAC9 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
  

 
}

 
 .SELECT4 {
	BORDER-RIGHT: #AEBAC9 1px solid;
	BORDER-TOP: #AEBAC9 1px solid;
	FONT-SIZE: 12px;
	WIDTH: 530px;
	BORDER-LEFT: #AEBAC9 1px solid;
	BORDER-BOTTOM: #AEBAC9 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
 
	
 
}

 .SELECT5 {
	BORDER-RIGHT: #AEBAC9 1px solid;
	BORDER-TOP: #AEBAC9 1px solid;
	FONT-SIZE: 12px;
	WIDTH: 400px;
	BORDER-LEFT: #AEBAC9 1px solid;
	BORDER-BOTTOM: #AEBAC9 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
 
	
}
 .SELECT6 {
	BORDER-RIGHT: #AEBAC9 1px solid;
	BORDER-TOP: #AEBAC9 1px solid;
	FONT-SIZE: 12px;
	WIDTH: 40px;
	BORDER-LEFT: #AEBAC9 1px solid;
	BORDER-BOTTOM: #AEBAC9 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;

}
 .SELECT6a {
	BORDER-RIGHT: #AEBAC9 1px solid;
	BORDER-TOP: #AEBAC9 1px solid;
	FONT-SIZE: 12px;
	WIDTH: 320px;
	BORDER-LEFT: #AEBAC9 1px solid;
	BORDER-BOTTOM: #AEBAC9 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;

}
 .SELECT6b {
	BORDER-RIGHT: #AEBAC9 1px solid;
	BORDER-TOP: #AEBAC9 1px solid;
	FONT-SIZE: 12px;
	WIDTH: 60px;
	BORDER-LEFT: #AEBAC9 1px solid;
	BORDER-BOTTOM: #AEBAC9 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;

}
 .SELECT7 {
	BORDER-RIGHT: #AEBAC9 1px solid;
	BORDER-TOP: #AEBAC9 1px solid;
	FONT-SIZE: 12px;
	WIDTH: 100px;
	BORDER-LEFT: #AEBAC9 1px solid;
	BORDER-BOTTOM: #AEBAC9 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;

} .SELECT8 {
	BORDER-RIGHT: #AEBAC9 1px solid;
	BORDER-TOP: #AEBAC9 1px solid;
	FONT-SIZE: 12px;
	WIDTH: auto;
	BORDER-LEFT: #AEBAC9 1px solid;
	BORDER-BOTTOM: #AEBAC9 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;

}
.bot {
	 
	Height: 20px;
	FONT-SIZE: 12px;
	COLOR: 314163;
		
	BORDER-RIGHT: #6B94CB 2px groove;
	BORDER-BOTTOM: #3B67A3 2px groove;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	 background-color: DBE0E6;
	FONT-WEIGHT: bold;
} 
  
.bot1 {
	Height: 20px;
	FONT-SIZE: 12px;
	COLOR: 314163;
	width: 90;
	height: 21;
	
	BORDER-top: #DBE0E6 0px solid;
	BORDER-left: #DBE0E6 0px solid;
	BORDER-RIGHT: #6B94CB 0px solid;
	BORDER-BOTTOM: #3B67A3 0px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: DBE0E6;
	FONT-WEIGHT: bold;
	background: url("../../Media/Images/BigEmployer/botbk.gif");
} 
  
.bot_yellow {
	FONT-SIZE: 12px;
	COLOR: #314163;
	width: 107px;
	height: 20px;
	
	BORDER-top: #DBE0E6 0px solid;
	BORDER-left: #DBE0E6 0px solid;
	BORDER-RIGHT: #6B94CB 0px solid;
	BORDER-BOTTOM: #3B67A3 0px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: #DBE0E6;
	FONT-WEIGHT: bold;
	background: url("../../Media/Images/BigEmployer/botbk1_yellow.gif");
	cursor: pointer;
}
  
.bot3b_yellow {
	Height: 20px;
	FONT-SIZE: 12px;
	COLOR: 314163;
	width: 180;
	height: 20;
	
	BORDER-top: #DBE0E6 0px solid;
	BORDER-left: #DBE0E6 0px solid;
	BORDER-RIGHT: #6B94CB 0px solid;
	BORDER-BOTTOM: #3B67A3 0px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: DBE0E6;
	FONT-WEIGHT: bold;
	background: url("../../Media/Images/BigEmployer/botbk3b_yellow.gif");
}

.botbrown {
	Height: 20px;
	FONT-SIZE: 12px;
	COLOR: 314163;
	width: 110;
	height: 21;
	
	BORDER-top: #DBE0E6 0px solid;
	BORDER-left: #DBE0E6 0px solid;
	BORDER-RIGHT: #6B94CB 0px solid;
	BORDER-BOTTOM: #3B67A3 0px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: DBE0E6;
	FONT-WEIGHT: bold;
	background: url("../../Media/Images/BigEmployer/botbk1_brown.gif");
} 
.botbrown2 {
	Height: 20px;
	FONT-SIZE: 12px;
	COLOR: 314163;
	width: 110;
	height: 21;
	
	BORDER-top: #DBE0E6 0px solid;
	BORDER-left: #DBE0E6 0px solid;
	BORDER-RIGHT: #6B94CB 0px solid;
	BORDER-BOTTOM: #3B67A3 0px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: DBE0E6;
	FONT-WEIGHT: bold;
	background: url("../../Media/Images/BigEmployer/botbk1_brown2.gif");
} 
  .bot2 {
	Height: 20px;
	FONT-SIZE: 12px;
	COLOR: 314163;
	width: 110;
	height: 21;
	
	BORDER-top: #DBE0E6 0px solid;
	BORDER-left: #DBE0E6 0px solid;
	BORDER-RIGHT: #6B94CB 0px solid;
	BORDER-BOTTOM: #3B67A3 0px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: DBE0E6;
	FONT-WEIGHT: bold;
	background: url("../../Media/Images/BigEmployer/botbk1.gif");
} 
  .bot3b {
	Height: 20px;
	FONT-SIZE: 12px;
	COLOR: 314163;
	width: 180;
	height: 21;
	
	BORDER-top: #DBE0E6 0px solid;
	BORDER-left: #DBE0E6 0px solid;
	BORDER-RIGHT: #6B94CB 0px solid;
	BORDER-BOTTOM: #3B67A3 0px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: DBE0E6;
	FONT-WEIGHT: bold;
	background: url("../../Media/Images/BigEmployer/botbk_white3.gif");
} 
    .bot3 {
	Height: 20px;
	FONT-SIZE: 12px;
	COLOR: 314163;
	width: 110;
	height: 21;
	
	BORDER-top: #DBE0E6 0px solid;
	BORDER-left: #DBE0E6 0px solid;
	BORDER-RIGHT: #6B94CB 0px solid;
	BORDER-BOTTOM: #3B67A3 0px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: DBE0E6;
	FONT-WEIGHT: bold;
	background: url("../../Media/Images/BigEmployer/botbkwhite.gif");
} 
.bot4 {
	Height: 20px;
	FONT-SIZE: 12px;
	COLOR: 314163;
	width: 80;
	height: 21;
	
	BORDER-top: #DBE0E6 0px solid;
	BORDER-left: #DBE0E6 0px solid;
	BORDER-RIGHT: #6B94CB 0px solid;
	BORDER-BOTTOM: #3B67A3 0px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: DBE0E6;
	FONT-WEIGHT: bold;
	background: url("../../Media/Images/BigEmployer/botbk_white2.gif");
} 

.bot5 {
	Height: 20px;
	FONT-SIZE: 12px;
	COLOR: 314163;
	width: 190;
	height: 21;
	
	BORDER-top: #DBE0E6 0px solid;
	BORDER-left: #DBE0E6 0px solid;
	BORDER-RIGHT: #6B94CB 0px solid;
	BORDER-BOTTOM: #3B67A3 0px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: DBE0E6;
	FONT-WEIGHT: bold;
	background: url("../../Media/Images/BigEmployer/botbk5.gif");
} 
.list1 {
	Height: 20px;
	FONT-SIZE: 12px;
	COLOR: #314163;
	BORDER-RIGHT: #6B94CB 1px groove;
	BORDER-BOTTOM: #6B94CB 0px groove;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	background: url("../../Media/Images/BigEmployer/list1.gif");
	cursor: pointer;
} 
.list3 {
	Height: 20px;
	width: 123;
	FONT-SIZE: 12px;
	COLOR: #314163;
	BORDER-RIGHT: #6B94CB 1px groove;
	BORDER-BOTTOM: #6B94CB 0px groove;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	background: url("../../Media/Images/BigEmployer/list2.gif");
	cursor: pointer;
} 
.list4 {
	Height: 20px;
	width: 88;
	FONT-SIZE: 12px;
	COLOR: #314163;
	BORDER-RIGHT: #6B94CB 1px groove;
	BORDER-BOTTOM: #6B94CB 0px groove;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	background: url("../../Media/Images/BigEmployer/list2.gif");
	cursor: pointer;
} 
.list5 {
	Height: 20px;
	width: 88;
	FONT-SIZE: 12px;
	COLOR: #314163;
	BORDER-RIGHT: #6B94CB 1px groove;
	BORDER-BOTTOM: #6B94CB 0px groove;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	background: url("../../Media/Images/BigEmployer/list1.gif");
 
} 
  .bot7 {
	 
	Height: 20px;
	FONT-SIZE: 12px;
	COLOR: #314163;
		
	BORDER-RIGHT: #6B94CB 1px groove;
	BORDER-BOTTOM: #6B94CB 1px groove;
	FONT-FAMILY: Arial;
	background: url("../../Media/Images/BigEmployer/bkbot1.gif");
	FONT-WEIGHT: bold;
} 
.list2 {
	Height: 20px;
	FONT-SIZE: 12px;
	COLOR: #314163;
	BORDER-RIGHT: #6B94CB 1px groove;
	BORDER-BOTTOM: #6B94CB 0px groove;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	background: url("../../Media/Images/BigEmployer/list2.gif");
	cursor: pointer;
} 
.db10 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #314163;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration : none;
} 

.db11 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #314163;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration : none;
} 
.db12 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #314163;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration : none;
} 
.dbb12 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #314163;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration : none;
} 
.ldb12 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #5D6D92;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration : none;
} 
 
.mdb12 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #8B9FE2;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration : none;
} 
.black10{
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: Black;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.black11 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: Black;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.black12 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: Black;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}  

.black12:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: Black;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}  
.inoption {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #314163;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background: EAEDF1;
}  
.white11link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: White;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration : none;
}
 
.white10linknew {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: White;
	FONT-FAMILY: "Arial (Hebrew)";  
	text-decoration : none;
}

.white10link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: White;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration : none;
}
.white12link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: white;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration : none;
}
.white12link:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR:#FFEA05;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.blue12linku {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #606E9E;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.blue12link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #606E9E;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration : none;
}
.blue12link:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR:#606E9E;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: none;
}


.blue12linku:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #606E9E;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: none;
}





.white12 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: White;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}  
.white18 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 18px;
	COLOR: White;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}  
.b12 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #CE3009;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}


.b10 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #6F7FB7;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
		text-decoration : none;
}
.b11 {
 
	FONT-SIZE: 11px;
	COLOR: #6F7FB7;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.b12 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #6F7FB7;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
		text-decoration : none;
}
.b18 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
	COLOR: #6F7FB7;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
		text-decoration : none;
}
.b24 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 24px;
	COLOR: #6F7FB7;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
		text-decoration : none;
}

.blue12 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #314163;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.orange12 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #FF5A00;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.orange12:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #FF5A00;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.orange12Static {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #FF5A00;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.BigRedLink {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: Red;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: none
}

.BigRedLink:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: Red;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: underline
}

.yellow12 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #F9DF0A;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.dblue12linku {

	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #314163;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.dblue12linku:hover {

	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #314163;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.dorange12 {

	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #E87005;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.dorange12:hover {

	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #E87005;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.SELECT2COMPULSORY {
	BORDER: 1px solid red;
	FONT-SIZE: 12px;
	 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	WIDTH: 165px;
}
.SELECT8COMPULSORY {
	BORDER: 1px solid red;
	FONT-SIZE: 12px;
	WIDTH: auto;
	FONT-FAMILY: Arial, Helvetica, sans-serif;

}
 .SELECT3COMPULSORY {
	BORDER: 1px solid red;
	FONT-SIZE: 12px;
	WIDTH: 250px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
  
}
